// src/components/Footer.tsx
import React from 'react';

export const Footer: React.FC = () => {
  const currentYear = new Date().getFullYear();
  return (
    <footer className="text-center text-xs text-gray-500 dark:text-gray-400 py-4">
      Copyright 2025-{currentYear}
    </footer>
  );
};
